# Get a product asset type

Retrieves a single product asset type by its unique identifier.

Endpoint: GET /v1/product-asset-types/{productAssetTypeUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `productAssetTypeUuid` (string, required)
    The unique identifier of the product asset type.

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this product asset type.

  - `createdAt` (string, required)
    Timestamp when this product asset type was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `updatedAt` (string, required)
    Timestamp when this product asset type was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `code` (string, required)
    Code for this product asset type.

  - `displayName` (string, required)
    The display name of the product asset type.

  - `isFeatured` (boolean, required)
    Indicates whether this asset type is featured.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


